html {
    overflow-y: scroll;
}

#strip {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #745E47;
	height: 35px;
	margin-bottom: 15px;
}
body,td,th {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a:link {
	color: #066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #066;
}
a:hover {
	text-decoration: underline;
	color: #066;
}
a:active {
	text-decoration: none;
	color: #066;
}
body {
	background-image: url(../img/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	color: #333;
}
.lm {
	height: 41px;
	width: 145px;
	float: right;
}

.callline {
	text-align: right;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	color: #FFF;
}
#hours {
	float: right;
	width: 290px;
	text-align: right;
	color: #666;
	font-size: 13px;
	line-height: 18px;
}

#header {
	height: 50px;
	opacity: 1.0;
}
#nav {
	float: right;
	width: 500px;
	margin-top: 1px;
	height: 48px;
	background-image: url(../img/navbg.png);
	margin-right: 10px;
}

.whiteness {
	background-color: #FFF;
	border-radius: 6px;
	box-shadow: 0px 1px 8px #aaa;
	margin-bottom: 25px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
h3 {
	font-size: 22px;
	color: #4A6C6C;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: normal;
}
.left {
	float: left;
	width: 220px;
	margin-left: 25px;
}
.mid {
	width: 630px;
	margin-left: 24px;
	padding-right: 10px;
	padding-left: 15px;
	float: left;
}
.lined {
	float: right;
	width: 380px;
	margin-top: 6px;
}

.rightsidec {
	float: right;
	width: 85px;
}

#mainbg .right ul li {
	list-style-type: square;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: -20px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-image: url(../img/square.png);
	padding-right: 0px;
	list-style-position: inside;
}


.right {
	float: right;
	width: 220px;
	margin-left: 25px;
}



h1 {
	padding: 0px;
	color: #006699;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 {
	color: #8B4A32;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 16px;
}

#mainbg {
	padding: 25px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 8px;
	background-image: url(../img/clear.png);
	box-shadow: 0px 1px 15px #947E65;
	margin-bottom: 20px;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 20px;
}
h4 {
	color: #B9A791;
	font-size: 22px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#nav ul {
	padding: 0px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-top: 17px;
	text-shadow: #fff 0px 1px 1px;
}
#nav ul li {
	display: inline;
}
#nav ul li a {
	text-decoration: none;
	color: #555;
	font-size: 12px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
	margin: 0px;
	padding-top: 13px;
	padding-bottom: 17px;
	text-shadow: 0px 0px #fff;
}
#nav ul li a:hover {
	background-image: url(../img/brown.png);
	background-color: #E1E1E1; text-shadow: 0px 0px #fff;
	color: #FFF;
}
.icons {
	height: 21px;
	width: 50px;
	margin-left: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.i1 {
	background: url(../img/icons.png) no-repeat 0 0;
	width: 20px;
	margin-right: 10px;
	height: 21px;
	display: block;
	text-indent: -9999px;
}
.i1:hover { background: url(../img/icons.png) no-repeat 0 0;
background-position: 0px -21px;
}
.i2 {
	background: url(../img/icons.png) no-repeat 0 0;
	width: 20px;
	margin-right: 10px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	background-position: -30px 0px;
	float: left;
}
.i2:hover { background: url(../img/icons.png) no-repeat 0 0;
background-position: -30px -21px;
}
.i3 {
	background: url(../img/icons.png) no-repeat 0 0;
	width: 20px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	background-position: -58px 0px;
	float: left;
}
.i3:hover { background: url(../img/icons.png) no-repeat 0 0;
background-position: -58px -21px;
}

.lmbutton {
	background: url(../img/book.png) no-repeat 0 0;
	width: 100px;
	height: 30px;
	display: block;
	float: right;
	text-indent: -9999px;
	background-position: 0px 0px;
	margin-left: 60px;
}
.lmbutton:hover { background-position: 0px -30px;
}

.m {
	background: url(../img/more.png) no-repeat 0 0;
	width: 100px;
	height: 30px;
	display: block; float: left;
	text-indent: -9999px; 
}
.m:hover { background: url(../img/more.png) no-repeat 0 0; background-position: 0px -30px;
}
.footerbg {
	height: 50px;
	width: 100%;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #745E47;
	padding-top: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	width: 980px;
	margin-right: auto;
	margin-left: auto; opacity: .5;
}
.sidebar {
	background-color: #f3f3f3;
	padding: 20px;
	margin-bottom: 25px;
	border: 1px solid #CCC;
	width: 200px;
	float: right;
}
.sidebar2 {
	background-color: #f3f3f3;
	padding: 20px;
	margin-bottom: 25px;
	border: 1px solid #CCC;
	width: 500px;
	float: right;
}

.leftalign {
	width: 600px;
}
#mainbg .whiteness #hours p {
	line-height: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.red {
	color: #C60000;
}

.booknow{
	float:left;
	margin-left:700px;
	margin-bottom:15px;

}
